# Generated by Django 2.2.4 on 2019-08-28 11:56

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0003_auto_20190828_1140'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='description',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='Description'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='name',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='Name'),
        ),
    ]
